Subject: Consider a Gift to the IETF Endowment

From: IETF Executive Director <[email-masked]>
Date: Thu, 9 Dec 2021 10:09:20 +1300

Please see the note below from our recently appointed Director of Development, Lee-Berkeley Shaw, regarding the IETF Endowment.  In future, announcements like this will come directly from Lee-Berkeley.

—— 

Dear IETF Community,

I’ve had the pleasure of virtually meeting many of you, but for those I’ve not yet connected with, I’m the newly hired Director of Development at the IETF Administration LLC. I’ve been tasked with overseeing fundraising efforts, with specific emphasis on the IETF Endowment. 

The end-of-year is, for many, a season of charitable giving. For those who choose to donate at this time of year, I know you have many causes worthy of your support - from alma maters to health and safety organizations. As you weigh your giving options this season, I wanted to offer the IETF Endowment as an option worthy of consideration.

The IETF Endowment was established in 2012 to help support the activities of the IETF, originally under ISOC and now under the IETF LLC. The goal is to build a fund that can ensure the sustainability of the IETF and its work into the future by building financial independence from any single funder or entity. In comparison to many other standards organizations, the IETF is not a 'pay-to-play' organization, thereby ensuring that all participants have an equal voice. However, this is only possible through the generous support of a small set of donors from a handful of industries with no long term guarantee of support.  A strong endowment provides that long term guarantee that the IETF remains independent and is safe from any single point of failure or market change. 

Right now is a great time to give to the IETF Endowment. Thanks to a generous matching opportunity provided by the Internet Society, for every dollar given to the IETF Endowment, the IETF will receive a 2:1 match up to US$12M, and a 1:1 match for another US$6M. Your gift will truly triple in value thanks to their support. In many circumstances, a gift to the IETF Endowment is also tax deductible. 

I invite you to take a look at the newly refreshed information about the IETF Endowment (https://www.ietf.org/endowment), and if you feel so inclined, make a gift today (https://www.ietf.org/endowment/donate-ietf-endowment/).

If you’d like to talk through the process and/or how the funds will be managed in greater detail, I also encourage you to reach out to me, and we can discuss the particulars. Even if you’re not considering a gift at this time, I welcome an introductory conversation, as I do want to hear from you and continue to learn about the community and your needs. 

Warm wishes to all for a happy and healthy new year, and many thanks for your consideration of this request to support the IETF Endowment. Cheers!

All the best,
Lee-Berkeley Shaw 
Director of Development
(She, Her)
[email-masked]

—— 

-- 
Jay Daley
IETF Executive Director
[email-masked]